/*
################# Style Sheet for ig-landschaft.ch ##################
### |-----------------------------------------------------------| ###
### |      � 2006 by bitsolution stalder, www.bitsolution.ch    | ### 
### |      Cascading Style Sheet for ig-landschaft.ch           | ### 
### |-----------------------------------------------------------| ###
#####################################################################
*/






/*
####################################################
################## GENERAL TAGS ####################
####################################################
*/

body				{ background-color:#fff; }

body				{ padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; line-height:130%; letter-spacing:0.03em;  }
p, div, span, td, center, input, textarea, h1, h2, h3, h4, h5, h6 { font-size:13px; color:#fff; line-height:130%; letter-spacing:0.03em;  }

a					{ color:#fff; text-decoration:underline; }
a:hover				{ color:#fff; text-decoration:none; }

form				{ padding:0px; margin:0px;}

.blockContent ul	{ margin-left:10px!important; margin-left:20px; padding-left:15px!important; padding-left:10px;}
.blockContent li	{ margin-bottom:5px; }



/* headlines */
h1					{ font-size:23px; padding:0px; margin:0px 0px 1em 0px; font-weight:normal; font-family: "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;}
h2					{ font-size:20px; padding:0px; margin:0px 0px 1em 0px; font-weight:normal; font-family: "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;}
/*h2					{ font-size:14px; padding:0px; margin:0px 0px 1em 0px; font-weight:bold; letter-spacing:0.3em; }*/
h3					{ font-size:12px; padding:0px; margin:0px 0px 1.5em 0px; font-weight:bold; line-height:20px; letter-spacing:0.2em; border-top:5px solid #fff; border-bottom:2px solid #fff; }


h4					{ font-size:10px; padding:0px; margin:0px 0px 0px 0px; font-weight:normal; }

p					{ margin:0px; padding:0px;}

hr					{ height:1px; border:none; border-top:1px dotted #ccc; }



/*
####################################################
#################### BLOCKS ########################
####################################################
*/

.blockMain			{ width:1000px; margin:3em auto 0 auto;}
.blockTop			{ height:126px; text-align:left;  }
.blockMid			{ min-height:450px; height:auto!important; height:450px; background-repeat:repeat-y; }
.blockContent		{ width:796px; float:right; text-align:left; }
.blockBottom		{ text-align:left; }

.colLeft			{ width:204px; float:left;  text-align:left; }
.blockContent .left	{ width:398px; float:left; }
.blockContent .right{ width:398px; float:right;}
.blockContent .padding{ padding:45px 33px 33px 33px;}



/*IDs*/
.clear				{ clear:both; height:0px; line-height:0px; }
.fullWidth			{ width:100%;}
.printonly			{ display:none; }
.big				{ font-size:150%; }
.flleft				{ float:left;}
.flright			{ float:right;}

/*
####################################################
#################### ELEMENTS ######################
####################################################
*/




/*HEADER*/
.blockTop .logo		{ float:left;}
.more, .more a		{ color:#000; }
.headerImage img		{ width:796px; height:126px;}


/*LEFT*/
.colLeft .elementFuncs 		{ margin-top:20px; padding:0px 10px 0px 18px;  text-decoration:none;    }
.colLeft .elementFuncs a, .elementGallery .funcs a	{ padding:0 17px 0 0;}

.elementNavContainer{ width:204px; margin-top:41px; }
.elementNavigation	{ margin:-1.6em 10px 20px 18px; }
.elementLangSwitch	{ margin:0px 20px 20px 20px; color:#ccc; text-align:center; }
.elementLangSwitch a{ color:#fff; text-decoration:none;}

/*MAIN*/

.error				{ color:#FF3300; }
.thankyou			{ background-color:rgba(255,255,255,0.2); margin-top:10px; padding:15px; border:2px dashed #fff;}
.moreInfo			{ display:none; }
.small				{ font-size:10px;}


/*GALLERY*/
.elementGallery		{ width:100%; }
.elementGallery .overview { margin-top:22px;}
.elementGallery .overview .thumb { margin:0px 15px 0px 0px;  border:2px solid #666; }
.elementGallery .thumb { float:left; margin:0px 31px 20px 0px; }
.elementGallery .funcs { margin-bottom:1em; text-align:left; }
.elementGallery .nopadding { margin:0px 0px 21px 0px; }
.elementGallery .images	{ max-height:420px; overflow:auto; margin-right:-23px; }

.galleryAdmin		{ position:absolute; left:15%; top:100px; z-index:2; width:66%;  padding:2%; background-color:#fff; border:3px solid #4B6B92; border-radius:1em; }
.galleryAdmin	*	{ color:#000;}


/*newsletter form*/
.elementNewsletter	{ margin-top:20px; padding:10px; }
.elementNewsletter .inputLine { width:250px; }
.elementNewsletter .heading {  font-weight:bold;}


/*newsletetr*/
.nlFooter			{ clear:both; }


/*feedback*/
.signme .inputLine, .signme .inputField { width:300px;}

/*APPL*/
.blockContent .right .button { display:block; height:35px; line-height:35px; text-align:center; font-weight:bold; font-size:120%; background-color:#808080; color:#fff; margin-bottom:15px; text-decoration:none; }
.blockContent .right .button:hover { color:#808080; background-color:#ccc; text-decoration:none; }

.blockContent .left .button { display:block; width:100px; height:18px; background-color:#005C9C; color:#fff; text-align:center; font-size:10px; font-weight:bold; text-decoration:none;}
.blockContent .left .button:hover { background-color:#fff; color:#005C9C;text-align:center; text-decoration:none;}
.blockContent .left .gray, .blockContent .left .gray:hover	{ background-color:#999; color:#ccc;}
.blockContent .left .halfwidth { width:50px;}

.printImages		{ float:right; }
.objValue			{ font-weight:bold; margin-bottom:10px;}
.title				{ font-weight:bold; margin-bottom:5px; }
.objimage			{ width:426px; height:auto; }
.containerImage		{ }

/*print images*/
.containerPrint		{ padding:20px;color:#000!important; }
.containerPrint	*	{ color:#000!important; }
.containerPrint .galCaption { margin:0 0 1.5em 0;}
.containerPrint .row td { vertical-align:top; padding:5px 0px 5px 0px; }
.containerPrint td.caption { padding:5px 20px 5px 0px; width:200px; }
.containerPrint	h2	{ margin-top:8px;}


.catsPath			{ font-style:italic; font-size:10px; }
.list .item			{ padding:3px; }					
.odd				{ background-color:#D0E0EE; }
.even				{ }
.blockContent .right .elementNewsletter	{ margin:0px 0px 15px 0px; padding:8px;  }

.elementSearch		{ padding:8px; background-color:#ccc; margin-bottom:15px;}



/*FOOTER*/
.elementFooter		{ text-align:right; font-size:10px; color:#999; padding:3px 0px 15px 0px; }
.elementFooter a	{ color:#999; text-decoration:none;   }
.blockBottom .credits { float:left; font-size:10px; color:#ccc;  }
.blockBottom a.credits { color:#ccc;  text-decoration:none;  }



/*
####################################################
################# FORM ELEMENTS ####################
####################################################
*/

.inputLine, .inputField	{ font-family: monaco, lucida console, monospace; background-color:#efefef; border:none; color:#000;padding:3px 2px 3px 2px; font-size:9px!important; font-size:10px; }
.inputButton, .inputGo	{ background-color:#fff; border:none; font-size:11px; color:#111; cursor:pointer; padding:1px;  }
.inputSelect			{ border:1px solid #333; font-size:11px; color:#fff; background-color:#282828; }

/*IE hacks*/
.inputLine				{ height:auto!important; height:20px; }		
.inputButton, .inputGo	{ vertical-align:-1px!important; vertical-align:0px;   }



/*
####################################################
############# (FLOAT)TEXT FORMATTING ###############
####################################################
*/

.imageBorder, .imageLeftBorder, .imageRightBorder { border:2px solid #666;}
.imageLeft, .imageLeftBorder { float:left; margin:3px 10px 3px 0px; }
.imageRight, .imageRightBorder { float:right; margin:3px 0px 3px 10px; }
.txtError			{ color:#cc0000; text-align:left;  }
.imgFileIcon		{ vertical-align:-1px; }


/*LIST*/


/*WYSIWYG editor*/
.text8px			{ font-size:8px;}
.text9px			{ font-size:9px;}
.text10px			{ font-size:10px;}
.text11px			{ font-size:11px;}
.text12px			{ font-size:12px;}
.text13px			{ font-size:13px;}
.text14px			{ font-size:14px;}
.text16px			{ font-size:16px;}
.imagePadding		{ margin: -20px -20px 0px -20px;}
.textRight			{ float:right; }


tr.cellOdd			{ background-color:#202020; }
.dotted				{ border:dotted 2px #eee; padding:15px; }


table.listing td	{ background-color:#C9CDB8; }
td.cellListing		{ background-color:#C9CDB8; }




/*
####################################################
################## NAVIGATION ######################
####################################################
*/

.elementNavigation ul, .elementNavigation li { margin:0; padding:0; list-style-type:none; } 

.elementNavigation div, .elementNavigation a { color:#fff; line-height:135%; text-decoration:none; font-family: "Arial Narrow"; letter-spacing: 0.05em; }
.elementNavigation a:hover { color:#fff;}

.elementNavigation a.open { color:#fff; }
.elementNavigation a.selected { color:#000; }


/* LEVEL 1 */
li.nav1 			{ padding:1.6em 0px 4px 0px; }
.nav1 a				{ font-size:13px; font-weight:bold;text-transform:uppercase; }
.nav1 a:hover		{ text-decoration:underline; }

/* LEVEL 2 */
li.nav2				{ margin-left:1.8em; padding:2px 0px 2px 0px; list-style:disc;}
.nav2 				{  }
.nav2 a				{ font-size:12px; font-weight:bold; letter-spacing:0.05em; text-transform:uppercase; }
.nav2 a:hover		{ text-decoration:underline; }

/* LEVEL 3 */
li.nav3				{ margin-left:1.8em; padding:2px 0px 2px 0px; list-style:disc;}
.nav3 				{  }
.nav3 a				{ font-size:12px; font-weight:bold;letter-spacing:0.05em; text-transform:uppercase; }
.nav3 a:hover		{ text-decoration:underline; }


/* SITEMAP */

.elementSitemap		{ margin-top:-0.6em;}
.elementSitemap .spacer	{ display:none;}
.elementSitemap a	{ display:inline; font-weight:normal; text-decoration:none; }
.elementSitemap .nav1, .elementSitemap .nav2, .elementSitemap .nav3 { padding:0px 0px 0px 0px; }
.elementSitemap .nav1	{ padding-top:0.6em;}
.elementSitemap .nav1 a { font-weight:bold;  }
.elementSitemap .nav2 a { font-style:italic;  }
.elementSitemap .nav2 { margin-left:25px; }
.elementSitemap .nav3 { margin-left:50px; }
.elementSitemap .nav2, .elementSitemap .nav3 { background-image:none; }











